/*
 Theme Name:     Fast Fundraising Child Theme
 Theme URI:      http://www.fastfundraising.com.au
 Description:    Child Theme for Salient
 Author:         Shaun Wilson
 Template:       salient
 Version:        1.0.0
*/

@import url("../salient/style.css");
ol 
{
    margin:0px;
    padding-left:15px;
}
ol li 
{
    margin: 0px;
    padding: 0px;
    text-indent: -1.5em;
    margin-left: 1em;
}
li p {
margin-left: 30px;
}

#submit-coupon
{
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    color: #FFFFFF!important;
    font-family: 'OpenSansbold';
    font-size: 12px;
    letter-spacing: 2px;
    padding: 13px 18px;
    position: relative;
    text-transform: uppercase;
    top: -3px;
    margin-bottom: 10px;
    opacity: 0.75;
    line-height: 20px;
    background-color: #3399ff;
    display: inline-block;
}
#submit-coupon:hover
{
	 opacity: 1;
}
body .gform_wrapper .gform_page_footer input[type=submit] {
display: inline-block !important;
}